﻿// Кэш информации о правке
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

// Истина, если правка используется
//
// Параметры: 
// 	Идентификатор - Строка - Идентификатор правки
//
// Возвращаемое значение: 
// 	Булево
//
Функция Включена(Идентификатор) Экспорт
	
	Возврат исп_ПравкаВызовСервера.Включена(Идентификатор);
	
КонецФункции // Включена 

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 